<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff3f32674c844ae768670ed8d70a38d8">
  <dict>
    <!--2021-09-17 15:16:58.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:16:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
